
/*Entire region of the header*/ 
.head
{
  background-color: black;
  margin: 0;
  width: 100% 
  height: 118;
  padding: 0;

  /*animation:fadein 2s ease;*/
}
@keyframes fadein{
  from {opacity:0}
  to   {opacity:1}
}

/*Part of the header used*/ 
.head2
{
  padding-right: 40px;
  margin-left: 80px;
  margin-right: 60px;
  margin-top: -10;
  padding-top:10px;

}


p {
  font: arial;
  color: #808080;
  padding: 1px;
}

/*bootstrap menu*/ 
.navbar-inverse
{
  background-color: #000;
  color: #fff;
  float: right;
  margin-right: 80;
  margin-top: -40;
  margin-bottom:0;
}
.navbar-nav > li > .dropdown-menu{
   background-color:#000;
}
.navbar-inverse .navbar-nav > li > a {
  color: #fff;
}

.navbar-inverse .navbar-nav > li > a.active {
  color: #ff5900;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: #ff5900;
}


.dropdown-menu > li > a{
  color: #fff;
  background:#000;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{ 
  color: #ff5900;
  background:#000;
}

.dropdown-menu > li > a.active{
  color: #ff5900;
  background:#000;
}

.dropdown-menu li{
  margin:0px 25px 5px;
  padding:2px 0px 5px;
  text-align:center;
}

.dropdown-menu li:first-child{
  border-bottom:1px solid #999; 
  border-width:50%;
}

.dropdown-toggle .caret{
   display:none;
}

.align {
  padding-top: 20px;
  padding-left: 70px;
}

h1.singletitle {
  color: #444;
  font-size: 30px;
  margin: 10px 0;
  text-align: center;
  text-transform: uppercase;
}

h1.singletitle {
  margin: 10px 0 10px 0;
  letter-spacing: -0.09em !important;
  line-height: 1;
}

h2.singletitle {
  margin: 10px 0 10px 0;
  letter-spacing: -0.09em !important;
  line-height: 1;
  font-size: 24px;
}

.hrline
/*underline below the headings*/

{
  margin: 10px 30%;
  width: 40%;
}

.hrline,
.hrlineB {
  background: rgba(0, 0, 0, 0) url("../images/line-h.png") repeat-x scroll 0 0;
  clear: both;
  height: 1px;
  margin: 0 35%;
  padding: 0;
  position: relative;
  width: 30%;
}

.hrline span,
.hrlineB span {
  background-color: #f54324;
  height: 1px;
  left: 50%;
  margin-left: -30px;
  position: absolute;
  top: 0;
  width: 60px;
}

/*Common background for text and images used in multiple pages*/

.base
{
  background-color: #e6e6e6;
  padding-top: 40px;
  padding-right: 40px;
  padding-bottom: 40px;
  padding-left: 40px;
  margin: 50px 100px;
  border-radius: 12px;
}

.base.lessmargin {
  margin: 20px 100px;
}

.service
/*Backround for services div in home page*/

{
  position: relative;
  margin-top: 60;
  left: 30%;
  background-color: #e6e6e6;
  padding: 30px 15px 50px;
  max-width: 320;
}

.btn-mainbutton{
  background-color: #F54324;
  color:#fff;
  display: block;
  margin: auto; 
  padding:10px 15px;
}
.btn-mainbutton:hover{ 
  background-color: #333;
  color:#fff;
}

.service p {
  margin: 10px 0 30px;
}

.aboutuspic
/*image used in the about us page*/

{
  float: left;
  margin-right: 10px;
  width: 185px;
  height: 180px;
}

.homecarouselimage
/*image used for carousel in home page*/

{
  max-width: 1000px;
  max-height: 1000px;
  width: auto;
  height: auto;
}

/*Entire body of the home page*/ 
.home-body,
.cont-body
{
  overflow: hidden;
  padding-bottom: 40px; 
  webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.4);
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.4);
}

.jletter {
  background: rgb(167, 207, 223);
  /* Old browsers */
  background: -moz-linear-gradient(top, rgba(167, 207, 223, 1) 0%, rgba(35, 83, 138, 1) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(167, 207, 223, 1)), color-stop(100%, rgba(35, 83, 138, 1)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(167, 207, 223, 1) 0%, rgba(35, 83, 138, 1) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(167, 207, 223, 1) 0%, rgba(35, 83, 138, 1) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(167, 207, 223, 1) 0%, rgba(35, 83, 138, 1) 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, rgba(167, 207, 223, 1) 0%, rgba(35, 83, 138, 1) 100%);
  /* W3C */
  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#a7cfdf', endColorstr='#23538a', GradientType=0);
  /* IE6-9 */
  border-radius: 10px;
}

.jletter .panel p {
  padding: 0;
  margin: 30px 0px 0px 0px;
  text-align: center;
  font-family: 'Georgia';
  font-size: 24px;
  font-weight: bold;
  color: #fff;
}

/*for customer images on services page*/
.tech 
{
  padding: 5px;
}

/*for the footer section*/ 
.foot
{
  position: relative;
  left: 0;
  right: 0;
  height: 6px;
  bottom: 0;
  background-color: black;
}

.foot .foot-copy {
  padding: 25px; 
  webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.4);
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.4);
  text-align:center;
  font-size:11px;
}

/*for the javahire and androidhire divs*/ 
.javahire,
.androidhire, .qahire
{
  background-color: #eee;
  padding: 18;
  border-style: solid;
  border-color: #ccc;
  color: black;
  border-width: 1px;

}

:-moz-any-link:focus {
  outline: none;
}

.cont,
.cont2, .cont3
/*extended div below java and android hire*/

{
  background-color: #eee;
  padding: 18;
  border-style: solid;
  border-color: #ccc;
  color: black;
  border-width: 1px;
}

.drop,
.drop2, .drop3 {
  font-size: 18;
  font-weight: 2px;
  color: #000;
}

.rcase,

/*the two case study divs*/

.lcase {
  display: inline-block;
  border-style: solid;
  padding: 10;
  margin: 15;
  border-width: 2;
}

.rcase a,
.lcase a {
  text-decoration: none;
}

.rcase a:hover p,
.lcase a:hover p {
  color: #ff5900;
}

.trail1 {
  background-color: #e6e6e6;
  margin: 10px -10px -10px;
  padding-bottom: 5px;
  padding-top: 10px;
  text-align: center;
}
.testimonialemp{
  margin-top:40px;
}
.employee {
  display: none;
  padding: 5px;
}

/*quotation on the testimonial*/ 
.quo
{
  font-style: italic;
  text-align: center;
}
.quot-icon{ 
  font-style:none;
  font-weight: bold;
  font-size:16px;
}
.testimonialcomp{
  max-width:300px;
}
/*client images on testimonials*/ 
.clientimage
{
  width: 150px;
  border-radius: 100%;
  border-style: solid;
  border-color: grey;
  border-width: 4px;
  display: block;
  margin: auto;
}

.clientone {
  display: none;
  padding: 5px;
}

/*for the employee image*/ 
.empimg
{
  height: 140px;
  border-style: solid;
  color: grey;
  border-width: 2px;
  border-radius: 150px;
  display: block;
  margin: auto;
}

.plusminus {
  float: right;
  padding-top: 8px;
}

/*for center alignment*/ 
.testempname
{
  text-align: center;
}

/*for center alignment*/
.casestudyphoto 
{
  display: block;
  margin: auto;
}

.btn-danger {
  display: block;
  margin: auto;
}

.authority {
  text-align: center;
}

.servicesimages {
  text-align: center;
}

.cases {
  text-align: center;
}

/*resizing dynamically for smaller screens*/
@media only screen and (max-width: 768px) {
  .navbar-inverse {
    float: left;
    width: 80%;
    margin-top: -20;
  }
  .navbar-collapse {
    width: 80%;
  }
  .navbar-toggle,
  .navbar-toggle:hover,
  .navbar-toggle:active {
    margin-top: -30px;
    background-color: #ff5900;
    margin-right: -10px;
  }
  .head {
    width: 100%;
  }
  .align {
    margin-bottom: 20px;
    padding-left: 0px;
  }
  .head2 {
    padding-top: 20px;
    margin-left: 10px;
    margin-right: -80px;
  }
  .foot {
    width: 100%;
    height: 6px;
    background-color: none;
  }
  .foot .foot-copy{ 
    border-right:0px;
    border-left:0px;
      box-shadow:none;
  }
  .foot-mobile{ 
  position: relative;
  left: 0;
  right: 0;
  height: 6px;
  bottom: 0;
  background-color: black;
  }
  .base {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding: 10;
  }
  .base.lessmargin {
    margin: 20px 10px;
  }
  #map {
    max-width: 100%;
  }
  .service {
    left: 0%;
    width: 100%;
  }
  .home-body, .cont-body
    {
      border-right: 0px solid #ccc;
      border-left:0px solid #ccc;
      box-shadow:none;
    }

  .casestudyphoto 
   {
  display: block;
  margin: auto;
  width: 100%;
  height: 140px;
   }


  .rcase,

/*the two case study divs*/

.lcase 
{
  border-style: solid;
  border-width: 2;
  width:100%;
}
 .serviceblock
 {
  width:100%;

 } 
.cases
{
  width:100%;
  margin-left: -20px;
}

}
